/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
html{font:normal 12px "Microsoft yahei",Arial;}fieldset,img {border:0;}:focus {outline:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }abbr,acronym {border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }code,kbd,samp,tt {font-size:100%;}
input,button,textarea,select {*font-size:100%;}body {line-height:1.5;}ol,ul {list-style:none;}table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;}sup,sub {font-size:100%;vertical-align:baseline;}:link,:visited ,ins {text-decoration:none;}blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

A:link{color:#000000;text-decoration:none; target:_parent}
A:visited{color:#000000;text-decoration:none; target:_blank}
A:active{color:#295c8d;text-decoration:none; target:_blank}
A:hover{color:#295c8d;text-decoration:none; target:_blank}

/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position:absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}



.nav{width:100%; background:#a40000;}
.dh{width:1200px; margin:0 auto; background:#a40000;}

.main1{ width:1200px; margin:0 auto; background:#fff; padding-top:10px; overflow:hidden}
.cleft{ width:20%; float:left;}
.cleft_bt{ height:auto;}
.cleft_list{min-height:120px; _height:120px;}
.cright{float:left; width:78%; padding-left:2%;}
.cright_list{min-height:480px; _height:480px;}
.cright_con1{height:auto;}
.cright_con2{ height:auto;}

.bottom{width:100%; background:#a40000;}
.footer{width:1200px; margin:0 auto; background:#a40000;text-align:center;}
